MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003742ATutorTests/Surveyspublic2009-04-29 07:532009-07-21 08:49
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003742: Applying timezone causes month drop down list box displays all "[]"
DescriptionOn "Create Test" page, fields "start date", "end date", the month drop down list box displays all "[]".

http://www.atutor.ca/view/3/17258/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0003740closedgreg Timezone offset does not get applied to dates drop down 

-  Notes
(0003516)
cindy (administrator)
2009-04-29 07:54

Related bug: http://www.atutor.ca/atutor/mantis/view.php?id=3740 [^]
(0003518)
cindy (administrator)
2009-04-29 07:56

SVN revision: 8461

Patch 0022 is issued for the fix.

Solution: remove applying timezone in AT_DATE() when parameter $format_type == AT_DATE_INDEX_VALUE

Affected script: include/lib/output.inc.php

- Issue History
Date Modified Username Field Change
2009-04-29 07:53 cindy New Issue
2009-04-29 07:53 cindy Affects version => SVN
2009-04-29 07:54 cindy Note Added: 0003516
2009-04-29 07:56 cindy Status new => resolved
2009-04-29 07:56 cindy Fixed in Version => 1.6.2
2009-04-29 07:56 cindy Resolution open => fixed
2009-04-29 07:56 cindy Assigned To => cindy
2009-04-29 07:56 cindy Note Added: 0003518
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version 1.6.2 => 1.6.3
2009-07-21 08:49 greg Status resolved => closed
2010-10-05 11:00 harris Relationship added related to 0003740


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker